Subject: draft-berkowitz-multireq-02.txt

From: "Michel Py" <[email-masked]>
Date: Wed, 22 Aug 2001 11:56:28 -0700

Although this document is not really targeted at protocol developpers,
it could be used as a base for all drafts to use the same language. As
an example, one sentence I recently added to the MHTP draft is: 'The
"home" of MHTP is an IPv6 address'. I think that things like a clear
definition of what the "home" of a multihoming protocol is should be
requirements for future drafts. Howard's draft does a good job at
defining terms and different "flavors" of multihoming. I wish there was
a model that MHTP can relate to, though.

Michel.